0

Tried with default theme: No

Tried with all other plugins disabled: No

Browser version: Firefox 82.0.2

Debug Info:

ARVE Version:      9.0.0-beta1
ARVE Pro Version:  5.0.0-alpha22
ARVE AMP Version:  NOT INSTALLED
ARVE Random Video: NOT INSTALLED
WordPress Version: 5.5.3
PHP Version:       7.2.24-0ubuntu0.18.04.7

ACTIVE PLUGINS:
(Simply) Guest Author Name: 4.20
ALPS Gutenberg Blocks: 1.6.1
ARVE Advanced Responsive Video Embedder: 9.0.0-beta1
ARVE Pro Addon: 5.0.0-alpha22
Asset CleanUp Pro: Page Speed Booster: 1.1.8.2
Broken Link Checker: 1.11.14
Classic Editor: 1.6
Cloudflare: 3.8.5
Customize Admin: 1.7.7
Enable jQuery Migrate Helper: 1.1.0
Enable Media Replace: 3.5.0
Envato Elements: 2.0.6
Export All URLs: 4.1
Favicon by RealFaviconGenerator: 1.3.18
Footnotes Made Easy: 1.0.2
GC Cookie Consent: 2.4.4
GC Redirect Canonical: 1.0.0
GC Search: 0.1.0
GitHub Updater: 9.9.0
Google Pagespeed Insights: 4.0.3
Guidepost: 1.2.1
Instant Images: 4.3.5
MainWP Child: 4.1.2
MainWP Child Reports: 2.0.6
Multiple Roles: 1.3.1
Post SMTP: 2.0.15
Post Type Switcher: 3.2.0
PublishPress Capabilities Pro: 1.10.1
Redirection: 4.9.2
RefTagger: 2.4.1
Regenerate Thumbnails Advanced: 2.3.2
SEMrush SEO Writing Assistant: 1.1.1
ShortPixel Image Optimizer: 4.21.1
Site Kit by Google: 1.19.0
Stream: 3.6.0
SVG Support: 2.3.18
User Switching: 1.5.6
Widget Options: 3.7.6
WP RSS Aggregator: 4.17.8
WP STAGING PRO: 3.1.2
Yoast SEO: 15.2.1


ARVE OPTIONS:
array(2) {
  ["mode"]=>
  string(8) "lazyload"
  ["thumbnail_post_image_fallback"]=>
  bool(true)
}

Logged into my site and the ARVE Pro Addon is saying it’s outdated and needs to be updated to 5.0.0-beta2. I’m currently on “5.0.0-alpha22”. It says it should update, but I can’t figure out how to do that, asĀ  there is currently no link to update it and in the Plugins folder it doesn’t show as needing to be updated.

Can you help?

Thanks!

Answered question